.post-thumbnail {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    min-height: 190px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.post-title {
    font-size: 60px;
    font-weight: 800;
    padding: 40px 0;
}

.breadcrumbs {
    margin: 50px 0 70px 0;
    font-size: 14px;
    font-weight: 500;
    color: var(--main-color);
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.breadcrumbs_home {
    display: none;
}

.breadcrumbs__separator {
    margin: 0 7px;
}

.breadcrumbs__current {
    background: -webkit-linear-gradient(90.85deg, var(--main-color-gold-from), var(--main-color-gold-to));
    background: linear-gradient(90.85deg, var(--main-color-gold-from), var(--main-color-gold-to));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.post-content {
    color: var(--main-color);
    font-size: 18px;
    line-height: 1.8;
    padding: 0 0 50px 0;
}
.post-content ul,
.post-content ol {
    padding: 0 0 0 40px;
}
.post-content ul {
    list-style-type: disc;
}
.post-content ol {
    list-style-type: decimal;
}

@media (min-width: 1025px) and (max-width: 1700px) {
    .post-title {
        font-size: 38px;
    }

    .breadcrumbs {
        margin: 25px 0 30px 0;
    }
}

@media (max-width: 620px) {
    .post-title {
        font-size: 41px;
    }

    .breadcrumbs {
        margin: 25px 0 30px 0;
    }
}
